﻿#cookiebanner {
	/* firefox */
    background: -moz-linear-gradient(center top , #FEFCEA 0%, #FEE777 100%) repeat scroll 0 0 transparent !important;
    /* IE  */
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#FEFCEA', EndColorStr='#FEE777', GradientType=0);
    /* chrome */
    background: -webkit-gradient(linear, left top, left bottom, from(#FEFCEA), to(#FEE777));
    border-bottom: 1px solid #CCCCCC;
    font-family: Verdana,Helvetica,sans-serif;
    margin: 0 auto;
    overflow: hidden;
    padding: 5px 0;
    display: none;
}

#cookietext p{
    color: black;
    font-family: verdana;
    font-size: 10px;
    margin: 0 auto;
    text-align: center;
}

#cookietext p.bold {
    color: black;
    font-family: verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
}

#cookietext a{
    text-decoration: underline;
    font-size: 10px;
}


#cookieclose {
    color: red;
    cursor: pointer;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-top: -23px;
}




/* MOBILE STYLES */

@media only screen and (max-device-width: 480px) {

#cookietext p, #cookietext p.bold, #cookietext a {font-size: 14px;}
#cookietext p {display: inline; text-align:center;}
#cookietext {text-align:center;}

#cookieclose {background: url("images/cookieclose.gif") no-repeat;width:70px; height:35px; z-index:999; display:block; float:none; text-align:center; margin-top:20px;margin-left:45%; margin-right:55%;}

#cookieclose span {display:none;}
 
  }